#banner{   

	position: absolute;   

}     



.oneByOne1{

	top: 0px;

	left: 0px; 

	/*background: ;	*/

	margin: 0;

	width: 663px;

	/*height: 480px;*/
	height: 440px;   

	background: #EFEFEF;    

	position: relative;

	overflow: hidden;

	background:none;



}   







#banner .oneByOne_item{

	

	width: 633px;

	height: 400px%;  

	overflow: hidden;

}         

                      

#banner .oneByOne_item span{

	font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;

}                                                                                              



#banner .oneByOne_item a{

	text-decoration: none;

	color: #B22222;

}

              





/* slide 1 */

#banner img.img1{

	position: absolute;

	top: 24px;

	left: 420px;

}



#banner img.img2{

	position: absolute;

	top: 64px;

	left: 540px;

}            



#banner .oneByOne_item .text1{

	position: relative;

	float: left;

	margin: 140px 12px 0 54px;

	color: #333333;	

	font-size: 48px;

}



#banner .oneByOne_item .text2{              

	clear: left;

	position: relative;

	float: left;

	margin: 4px 12px 0 54px;

	color: #666666;

	font-size: 24px;

}             



/* slide 2 */

#banner img.img3{

	position: absolute;

	top: 24px;

	left: 80px;

}

#banner img.img4{

	position: absolute;

	top: 64px;

	left: 160px;

}

#banner img.img5{

	position: absolute;

	top: 230px;

	left: 420px;

}

#banner .oneByOne_item .text3{

	clear: left;

	position: relative;

	float: left;

	margin: 140px 12px 0 580px;    

	color: #333333;

	font-size: 28px;

}          

#banner .oneByOne_item .text4{

	clear: left;

	position: relative;

	float: left;

	margin: 12px 12px 0 580px; 	

	color: #666666;

	font-size: 16px;

}                     

  

/* slide 3 */

#banner .slide3 img.wp1{

	position: absolute;

	top: 255px;

	left: 512px;

}

#banner .slide3 img.wp2{

	position: absolute;

	top: 190px;

	left: 360px;

}              

#banner .slide3 img.wp3{

	position: absolute;

	top: 64px;

	left: 80px;

}   



#banner .slide3 span.txt1{

	clear: left;

	position: relative;

	float: left;

	margin: 120px 12px 0 540px;    

	background: #B22222;     

	padding: 8px;

	color: #FFFFFF;

	font-size: 40px;

} 

#banner .slide3  span.txt1 a{

	color: #FFFFFF;

}         

#banner .slide3 span.txt2{

	clear: left;

	position: relative;

	float: left;

	margin: 12px 12px 0 540px;

	color: #FFFFFF;  

	background: #A0522D;

	padding: 8px;

	font-size: 22px;

}                   

    



/* slide 4 */   

#banner img.wp1{

	position: absolute;

	top: 240px;

	left: 380px;

}

#banner img.wp2{

	position: absolute;

	top: 200px;

	left: 470px;

}              

#banner img.wp3{

	position: absolute;

	top: 100px;

	left: 600px;

}   



#banner .oneByOne_item  span.wp1{

	clear: left;

	position: relative;

	float: left;

	margin: 120px 12px 0 60px;    

	background: #20B2AA;     

	padding: 8px;

	color: #FFFFFF;

	font-size: 40px;

} 

#banner .oneByOne_item span.wp1 a{

	color: #FFFFFF;

}         

#banner .oneByOne_item span.wp2{

	clear: left;

	position: relative;

	float: left;

	margin: 12px 12px 0 60px; 

	

	color: #FFFFFF;  

	background: #5F9EA0;

	padding: 8px;

	font-size: 16px;

}                  



/* slide 5 */

#banner .oneByOne_item img.bigImage{ 

	position: absolute;

	top: 0; 

	left: 0;



}

#banner .oneByOne_item span.slide5Txt1{ 

  	position: relative;

	float: left;

	margin: 150px 12px 0 600px;

	color: #9ACD32;	

	font-size: 24px;  

	background: #FFFFFF;

	padding: 8px;             

}

 

#banner .oneByOne_item span.slide5Txt2{ 

  	position: relative;

	clear: left;

	float: left;

	margin: 12px 12px 0 600px;

	color: #666666;	

	font-size: 12px;  

	background: #FFFFFF;

	padding: 8px;             

}  

